package com.yd.api.practitioner.vo.article;

import com.yd.api.result.CommonResult;
import com.yd.dal.entity.practitioner.article.ArticleTrackQueryInfo;

import java.util.List;

public class ArticleTrackQueryResponseVO {

    private List<ArticleTrackQueryInfo> articleTrackQueryInfos;

    private CommonResult commonResult;

    public List<ArticleTrackQueryInfo> getArticleTrackQueryInfos() {
        return articleTrackQueryInfos;
    }

    public void setArticleTrackQueryInfos(List<ArticleTrackQueryInfo> articleTrackQueryInfos) {
        this.articleTrackQueryInfos = articleTrackQueryInfos;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
